Test AVR configuration

10/26/2011 06:49 PM - Alexander Lam

Status: Invalid Start date: 10/26/2011

Priority: High Due date:  

Assignee: Alexander Lam % Done: 100%

Category: Scoutfly Estimated time: 0.00 hour

Target version:    

Description

Today it was discussed with Abe and Dan J that our AVR pin configuration may be completely untested.

The plan is to bread-board the AVR we are using and load in the pin configuration we want then test each pin for functionality.

If this has been done already, let me know. Once this task gets rolling the watch list will dramatically shrink.

History

#1 - 11/06/2011 06:03 PM - Alexander Lam

Impossible to do this since the AVR we are using is not available in a bread-board compatible package.

Kevin Woo & Abe Levkoy say there is no reason that the AVR would not work with all the pins connected as long as the power supply is good.

#2 - 11/06/2011 06:04 PM - Alexander Lam

- Status changed from Assigned to Invalid

- % Done changed from 0 to 100

Alexander Lam wrote:

Impossible to do this since the AVR we are using is not available in a bread-board compatible package.

Kevin Woo & Abe Levkoy say there is no reason that the AVR would not work with all the pins connected as long as the power supply is good.
